<html lang="en">
  <head>
    <title>Loader Test</title>
  </head>
  <body>
    <script>
      window.eventsConfig = [
        {
          id: 3,
          useBodyHiddenOverflow: false,
          useSimpleLayout: true,
          orgId: [335],
          eventTypeIds: "1,2,3,4,5,6,7,8,9,10,11,12,13,15",
          language: "en-GB",
          showLocalTime: true,
          displayWebcastButton: true,
          eventsLimit: 100,
          pageSize: 100,
          showCalendar: false,
          showSingleEvent: false, // Displays just a single event which needs to be specified in the URL
          singleEventUrlTemplate:
            "https://www.globalretreatcentre.org/ems-events-page-single/?eventId=@@eventDateId@@",
          suppressBookOnly: false,
          suppressVenue: true,
          showSimilarEvents: true,
          // eventsLang: "en", // Language filter,
          rootElement: "emsRoot1",
          hasRegistration: "yes",
          displayOrgFilter: false,
          fetchEvents: true, // Prevents initial event fetching
          useAllOrgIds: true, // If true does never display all events for all organisations
        },
      ];
    </script>
    <div class="container-fluid">
      <h2>GRC Requires Booking</h2>
      <div id="emsRoot1"></div>
    </div>
    <script src="https://eventswebclient-test-gil.bkwsu.eu/v0.90.0/starter.js"></script>
    <script src="https://eventswebclient-test-gil.bkwsu.eu/v0.90.0/loader.js"></script>
    <!--<link rel="stylesheet" href="styles.css">-->
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
      crossorigin="anonymous"
    />
    <style>
      .search-box {
        display: none;
      }
    </style>
  </body>
</html>
